package com.jeeplus.modules.workreceiptsregister.entity;

import java.util.List;

public class ReceipterRequestEntity {
    List<WorkReceiptsRegister> registers;
    public List<WorkReceiptsRegister> getRegisters() {
        return registers;
    }

    public void setRegisters(List<WorkReceiptsRegister> registers) {
        this.registers = registers;
    }
}
